wszystkie opcje
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Pakiet źródłowy: libvalidatable-ruby  ]

Pakiet: libvalidatable-ruby1.9.1 (1.6.7-6)

Odnośniki dla libvalidatable-ruby1.9.1

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego libvalidatable-ruby:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

provide ActiveRecord looking validations (ruby1.9.1)

The validatable library can be included with any ruby class and provide ActiveRecord looking validations. The library follows ActiveRecord's lead for features that are similar and introduce new features.

This is the package for ruby 1.9.1.

Inne pakiety związane z libvalidatable-ruby1.9.1

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libvalidatable-ruby1.9.1

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 10,4 KiB136,0 KiB [lista plików]